#lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(overlay.png) repeat #000;
  text-align: center;
}
#lightbox p {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  z-index: 22;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 2px;
  text-align: center;
  transition: 0.5s;
}
#lightbox p:hover {
  transform: rotate(180deg);
}
#imgbox {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(overlay.png) repeat #000;
  text-align: center;
  z-index: 21;
}
#imgbox img {
  margin-top: 100px;
  border: 10px solid #fff;
}
